Subject: [edu-team] Meeting at IETF 91

From: Mirjam Kuehne <[email-masked]>
Date: Wed, 22 Oct 2014 15:45:50 +0200

Hi,

Unfortunately I won't be at the next IETF meeting, but it might be a
good idea to schedule a meeting again. I suggest the following agenda
points:

1. EDU team pages on the data tracker
2. Review tutorials held at IETF 91
3. Planning tutorials for IETF 92 and IETF 93
(http://wiki.tools.ietf.org/group/edu/wiki/IETF92 and attached spreadsheet)
4. EDU Team description and finding new EDU Team members

I created a doodle poll: http://doodle.com/f7qb2r23b5p265gw

Stephanie, Alexa, could you please arrange a room for us again once we
agree on a time slot?

Thank you,
Mirjam